body, #vid1, #bloc2, #vid2 {
background-color: #0E1C38;
}
.top {
border: 0.2em solid #FFFFFF;
color: #0E1C38;
background-color: #D9DEDC;
}
.top a {
font-style: italic;
lettre-sapcing: 1px;
color: #090909;
background-color: #EAECEB;
}
.top a:hover {
color: #0E1C38;
background-color: #B9C3BF;
}
#ppg {
color: #C0C0C0;
background-color: #0E1C38;
}
#ppg a {
color: #C0C0C0;
}
#ppg a:hover {
color: #FFFFFF;
background-color: transparent;
}
.fletran {
color: ##0E1C38;
}
#ppc, #ppcanc {
border-right-color: #0E1C38;
}
#sour {
color: #C0C0C0;
background-color: #0E1C38;
}
#sour2 {
color: #C0C0C0;
background-color: #0E1C38;
}
a.gri, a.grif, a.lifro {
color: #C0C0C0;
}
a.gri:hover, a.grif:hover {
color: #FFFFFF;
}
.sourtran {
color: #0E1C38;
}
#vid2 {
background-color: #0E1C38;
}
.bla {
color: #C0C0C0;
background-color: #0E1C38;
}
.bla a {
color: #DEDEDE;
}
.bla a:hover {
color: #0E1C38;
background-color: #C0C0C0;
}
/* variantes*/
a.titr:hover, a.tit:hover {
color: #0E1C38;
background-color: #D9DEDC;
}